Skip to main content
GET
cURL
Returns the ANAF authorization link of a party that has already accepted the terms. Until they are accepted, the endpoint answers 409.

Authorizations

Authorization
string
header
required

Use the Bearer scheme with a valid JWT token to authenticate requests.

Example: Authorization: Bearer <token>

Path Parameters

silo_entry_id
string
required

ID of the org.Party silo entry being registered.

Example:

"5b45453c-cdd0-11ed-afa1-0242ac120002"

Response

The ANAF authorization link.

ANAF authorization link to send to the certificate holder.

Example:

"https://logincert.anaf.ro/anaf-oauth2/v1/authorize?response_type=code&client_id=...&state=..."